---


---

<h2 id="projects">Projects</h2>
<h4 id="home--station-and-contact-on-the-aironline-radio-clubs--organizationsprojectsyou-are-herejs8call-operating-suggestions-and-information">++<a href="index.md">Home </a> ++<a href="ontheair.md">Station and Contact On The Air</a>++<a href="hclubs.md">Online Radio Clubs &amp; Organizations</a>++Projects(you are here)++<a href="js8opsuggestions.md">JS8Call Operating Suggestions and Information</a></h4>
<hr>
<p>Parking lot for projects waiting for something.</p>
<h3 id="waiting">Waiting</h3>
<ul>
<li>3018 mini CNC</li>
<li>Hydroponic/Aquaponic Garden</li>
<li></li>
</ul>
<h3 id="started">Started</h3>
<ul>
<li>MK4 VW 1.9L PD-TDI</li>
</ul>
<h3 id="finished">Finished</h3>
<ul>
<li>50w CO<sup>2</sup> Laser Cutter/Engraver</li>
</ul>
<h3 id="stalled">Stalled</h3>
<ul>
<li>Solar storage upgrade</li>
<li>ESP8266 MQTT thing</li>
<li>“Short Bus” to RV</li>
</ul>
<hr>
<p>“Talking to Aliens” v042420201241</p>

<!--stackedit_data:
eyJoaXN0b3J5IjpbMTI1MjA5Njk1N119
-->